@charset "UTF-8";


.art { padding: 30px 25px;}
	.art p { padding:8px 0; margin: 0; font-size:16px; line-height:1.5em;}

#intro {}
	#intro p a { color: #333; text-decoration: none;}
		#intro  p a:hover { color: #00417E; text-decoration: underline;}

.business { padding:0 25px 30px 25px;}
	.business h3 { padding:30px 0 0 0; margin: 0; font-size:16px; line-height:1.5em; font-weight: normal; color:#14437B;}
	.business p { padding:8px 0; margin: 0; font-size:16px; line-height:1.5em;}
		.business td { display: block; padding:0 0 10px 0; vertical-align: top;}

.maker { padding:0 25px 60px 25px;}
	.maker ul { display: none; padding: 0; margin: 0; list-style: none; border-collapse: collapse; }
		.maker li { display: table-cell; padding: 5px; margin: 0; text-align: center; font-size: 16px;}
			.maker li a { display: block; width: 60px; padding:8px 4px; text-align: center; border: 1px solid #666; color:#333; text-decoration: none; background: #F5F5F5;}
			.maker li a:hover  { background: #B5E6FF;}
	.maker h3 { padding:40px 10px 8px 10px; margin: 0 0 8px 0; font-size:16px; line-height:1.5em; column-count: 3; border-bottom: 1px solid #666; font-weight: normal;}
	.maker p { padding:8px 10px; margin: 0; font-size:16px; line-height:1.5em;}
		.maker p a { color:#14437B; text-decoration: none;}
		.maker p a:hover{  color:#920002;}
